label {
	display:block;
	width: 200px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

input, textarea {
	padding: 5px 5px;
	border: solid 1px #94bc0f;
	width: 300px;
}

textarea {
	height: 300px;	
}

input:focus, textarea:focus {
	background-color: #fff9d2;	
}

.input {
	display: block;
	width: 100%;
	clear:both;	
	margin-bottom: 5px;
}

.input.lft {
	width: 45%;
	float: left;
	clear: none;
	margin-right: 23px;	
}

.input.lft input {
	width: 100%;
}

.input.lgr input {
	width: 545px;
}

.large {
	width: 270px;	
}

label.errors {
	background:red none repeat scroll 0 0;
	border:1px solid #D90000;
	color:#FFFFFF;
	font-size:10px;
	padding:2px 2px 2px 5px;
	width:264px;
}

input.required.errors, textarea.required.errors, select.required.errors {
	border: 1px solid #D90000;	
}